body { color: #a5bc78;
	background-color: #473430;
	font-family: Helvetica, "Nimbus Sans L", sans-serif;
	margin: 0;
}
.divcol {color: #6f574b}
a:link {color: #a5bc78; font-weight: bold;}
a:visited {color: #bec9cb;}
table.doglist { font-size: 18pt;
		font-family: Times, serif;
		width: 200px}
table.doglist td {background: url(/images/pawbutton50.gif) no-repeat left center;
		padding-left: 55px;
		height: 50px;}
table.doglist td:hover {background: url(/images/pawbuttonhover.gif) no-repeat left center;}
table.doglist td:active {background: url(/images/pawbuttonpushed.gif) no-repeat left center;
	padding-left: 55px;
	height: 50px;
}
table.doglist td:hover a:link {	color: #473430;}
table.doglist td a:visited {color: black;}
table.doglist td a {text-decoration: none;}
div.header {background-image: url(/images/grasstile.jpg);
		background-repeat: repeat-x;
		min-width: 780px;
		height: 100px;}
div.header2 {
		height: 100px;
		text-align: center;
		font-size: 48pt;
	}
div.mainbody {margin: 10px}
div.content {margin: 0px; padding: 1px 12px; text-align: justify}
/* div.content p:first-letter {font-size: 120%; float: left} */
div.t {margin: 0px 23px}
div.r {background: url(/images/rb.gif) 100% 0 repeat-y }
div.l {background: url(/images/lb.gif) 0 0 repeat-y}
div.b {margin: 0px 23px}
div.bl {background: url(/images/bl.gif) 0 100% no-repeat; }
div.br {background: url(/images/br.gif) 100% 100% no-repeat;}
div.tl {background: url(/images/tl.gif) 0 0 no-repeat}
div.tr {background: url(/images/tr.gif) 100% 0 no-repeat}
table.rightbar {min-width: 10px }
